internal-print {BuyseTest} | R Documentation

## internal functions for BuyseTest - display

### Description

Functions called by `BuyseTest` to display the settings.

### Usage

    printGeneral(censoring, D, D.TTE, data, endpoint, level.strata,
      level.treatment, method.tte, neutral.as.uninf, correction.uninf,
      operator, strata, threshold, trace, treatment, type, Wscheme, ...)

    printInference(method.inference, n.resampling, cpus, seed, ...)

[Package BuyseTest version 1.7 Index]